    Return the statistic values for the current background models.

get_bkg_stat_info()

Return the statistic values for the background datasets. See get_stat_info.

>>> res = get_stat_info() >>> res[0].statval 498.21750663761935 >>> res[0].dof 439

PARAMETERS

This function has no parameters

The return value from this function is:

stats -- The values for each data set. If there are multiple model expressions then the last element will be the value for the combined data sets.

Notes

If a fit to a particular data set has not been made, or values - such as parameter settings, the noticed data range, or choice of statistic - have been changed since the last fit, then the results for that data set may not be meaningful and will therefore bias the results for the simultaneous results.

Changes in CIAO

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023